import { Base, Type } from "igniteui-webcomponents-core";
import { WBitmap } from "igniteui-webcomponents-excel";
import { ImageFormat } from "igniteui-webcomponents-excel";
/**
 * @hidden
 */
export declare class SpreadsheetImageBackground extends Base {
    static $t: Type;
    private readonly d;
    private readonly a;
    constructor(a: WBitmap, b: ImageFormat);
    get e(): WBitmap;
    get c(): number;
    get b(): number;
}
